﻿
/* Regular */
@font-face {
    font-family: 'GE-Dinar';
    src: url('../fonts/alfont_com_GE-Dinar-One-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'GE-Dinar';
    src: url('../fonts/alfont_com_GE-Dinar-One-Bold-1.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

/* Light */
@font-face {
    font-family: 'GE-Dinar';
    src: url('../fonts/alfont_com_GE-Dinar-One-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}
